GDB (xrefs)

Public Attributes | List of all members
hw_break_tuple Struct Reference

## Public Attributes
long | slot
struct ppc_hw_breakpoint * | hw_break

## Detailed Description

Definition at line 1323 of file ppc-linux-nat.c.

## Member Data Documentation

## ◆ hw_break

struct ppc_hw_breakpoint* hw_break_tuple::hw_break

Definition at line 1326 of file ppc-linux-nat.c.

Referenced by can_use_watchpoint_cond_accel(), hwdebug_insert_point(), hwdebug_remove_point(), ppc_linux_new_thread(), and ppc_linux_stopped_data_address().

## ◆ slot

long hw_break_tuple::slot

Definition at line 1325 of file ppc-linux-nat.c.

Referenced by hwdebug_insert_point(), ppc_linux_new_thread(), and ppc_linux_stopped_data_address().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ppc-linux-nat.c